Bug 432499 - Initializing hardware... storage network"
Initializing hardware... storage network"
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.3
All Linux
low Severity low
: ---
: ---
Assigned To: Prarit Bhargava
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-12 07:51 EST by Harish
Modified: 2008-07-15 08:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-15 08:29:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harish 2008-02-12 07:51:40 EST
Description of problem:

After installation freezing at "Initializing hardware... storage network"
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2008-02-12 12:30:34 EST
Are you sure you're running RHEL 5? That sounds suspsiciously like RHEL 4.
Comment 2 Harish 2008-02-13 05:40:35 EST
YES IT IS RHEL 4..AS3...WHAT I NEED TO DO AT THIS ERROR ?

(In reply to comment #0)
> Description of problem:
> After installation freezing at "Initializing hardware... storage network"
> Version-Release number of selected component (if applicable):
> How reproducible:
> Steps to Reproduce:
> 1.
> 2.
> 3.
>   
> Actual results:
> Expected results:
> Additional info:

Comment 3 Bill Nottingham 2008-02-13 10:22:44 EST
It's a problem with one of the drivers in your system. Can you post the output
of 'lspci' (you can get that in rescue mode). Aside from that, any other
hardware details you can give would help.
Comment 4 Harish 2008-02-14 06:14:15 EST
(In reply to comment #3)
> It's a problem with one of the drivers in your system. Can you post the output
> of 'lspci' (you can get that in rescue mode). Aside from that, any other
> hardware details you can give would help.

Hi...Could you pls tel me..what is 'lspci'?..how and where can i get that?
H/w specs
Acer Laptop 4720z...2GB RAM, 160 GB HDD...Intel Dual core processor.

Comment 5 Harish 2008-02-14 07:09:17 EST
(In reply to comment #3)
> It's a problem with one of the drivers in your system. Can you post the output
> of 'lspci' (you can get that in rescue mode). Aside from that, any other
> hardware details you can give would help.

Hi...Could you pls tel me..what is 'lspci'?..how and where can i get that?
H/w specs
Acer Laptop 4720z...2GB RAM, 160 GB HDD...Intel Dual core processor.

Comment 6 Harish 2008-02-14 07:51:49 EST
Hi
I used lspci -n then output is 26 lines
1st line -  00:00.0 Class 0600: 8086:2a00 (rev 03)
last line - 0a.09.4 Class 0880: 1180:0852 (rev 12)

Do you want me to try any other things with lspci


Comment 7 Prarit Bhargava 2008-05-06 09:04:52 EDT
Harish,

Please cut-and-paste the entire output from 'lspci'.

Thank you,

P.
Comment 8 Prarit Bhargava 2008-07-15 08:29:54 EDT
NEEDINFO state for two months.

Closing as NOTABUG.

P.

Note You need to log in before you can comment on or make changes to this bug.